version: 0.5.74
files:
  - url: Biatec Connector-0.5.74.AppImage
    sha512: ZRlPNp5icTxQDWOTPbWAfuqBCWSYHmARQIAb3fkMV4RYUP2o3ZrwK/YEQIdfCFQkQfSKnnL0PV4tcg34W331Rw==
    size: 120844020
    blockMapSize: 126728
path: Biatec Connector-0.5.74.AppImage
sha512: ZRlPNp5icTxQDWOTPbWAfuqBCWSYHmARQIAb3fkMV4RYUP2o3ZrwK/YEQIdfCFQkQfSKnnL0PV4tcg34W331Rw==
releaseDate: '2026-08-03T21:03:48.942Z'
